<?php
SYSTEM\autoload::registerFolder(dirname(__FILE__),'');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/default_page','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_details','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_visuals','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_friend','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_skills','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_spawn','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_summ','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/wizard_reg','');
SYSTEM\autoload::registerFolder(dirname(__FILE__).'/default_navbar','');


